#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    p_eq.png       p_numbers.png  p_propos.png p_volpos.png phong.wsh
    p_main.png     p_playback.png p_text.png   phong.dck    phong_readme.txt
    p_mainback.png p_playlist.png p_volbar.png phong.rc
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/kjofol/phong
)
